Ir al contenido
Shop
Zyxel PoE+ Switch GS1900-48HP V2 50 Port1/6
Zyxel

Zyxel GS1900-48HPv2 Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

Referencia
1414522
Ref. fabricante
170460
EAN
4718937609543

Zyxel GS1900-48HPv2, Gestionado, L2, Gigabit Ethernet (10/100/1000), Bidireccional completo (Full duplex), Energía sobre Ethernet (PoE), Montaje en rack

SFP Anschlüsse2
Montage Switch19" Rack
SFP+ Anschlüsse0
QSFP+ Anschlüsse0
SFP28 Anschlüsse0
Switch ManagementSmart-Managed
Tipo de interruptorGestionado
Capa del interruptorL2
Los 41 datos técnicos

Descripción

Zyxel GS1900-48HPv2. Tipo de interruptor: Gestionado, Capa del interruptor: L2. Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000), Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 48. Bidireccional completo (Full duplex). Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 100 Gbit/s. Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Conector eléctrico: Toma de entrada de CC. Energía sobre Ethernet (PoE). Montaje en rack

Documentos

Datos técnicos

SFP Anschlüsse2
Montage Switch19" Rack
SFP+ Anschlüsse0
QSFP+ Anschlüsse0
SFP28 Anschlüsse0
Switch ManagementSmart-Managed

Características de administración

Tipo de interruptorGestionado
Capa del interruptorL2
Calidad de servicio (QoS) soporteSí
MIB, soporteRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Puertos e Interfaces

Cantidad de puertos básicos de conmutación RJ-45 Ethernet48
Puertos tipo básico de conmutación RJ-45 EthernetGigabit Ethernet (10/100/1000)
Cantidad de ranuras del módulo SFP2
Conector eléctricoToma de entrada de CC

Conexión

Estándares de redIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tecnología de cableado ethernet de cobre1000BASE-T
Bidireccional completo (Full duplex)Sí
Soporte VLANSí

Transmisión de datos

Tabla de direcciones MAC8000 entradas
Capacidad de conmutación100 Gbit/s
Guardar y remitirSí
Jumbo Frames, soporteSí

Diseño

Montaje en rackSí
Color del productoNegro
Indicadores LEDSí

Desempeño

Nivel de ruido36,9 dB

Control de energía

Voltaje de entrada AC100 - 240 V
Frecuencia de entrada AC50 - 60 Hz
Consumo de energía (max)220,5 W

Alimentación a través de Ethernet (PoE)

Energía sobre Ethernet (PoE)Sí
Cantidad de puertos Power over Ethernet (PoE)24
Potencia a través de Ethernet (PoE) Presupuesto170 W

Condiciones ambientales

Intervalo de temperatura operativa0 - 50 °C
Intervalo de temperatura de almacenaje-40 - 70 °C
Intervalo de humedad relativa para funcionamiento10 - 95%

Peso y dimensiones

Anchura441 mm
Profundidad270 mm
Altura44 mm
Peso3,55 kg

Aprobaciones reguladoras

CertificaciónRoHS, CE

Datos logísticos

Código de Sistema de Armomización (SA)85176990
Peso5.02 kg

Artículos similares